
D4Science Infrastructure - Upgrade #12113

Upgrade # 12019 (Completed): D4Science Infrastructure Upgrade to gCube 4.12.0

D4Science Gateway upgrade to gCube 4.12.0

Jul 05, 2018 10:41 AM - Massimiliano Assante

Status: Completed Start date: Jul 05, 2018

Priority: Normal Due date: Jul 17, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.12

  

Infrastructure: Production   

Description

History

#1 - Jul 17, 2018 09:02 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - Jul 17, 2018 09:02 PM - Massimiliano Assante

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#3 - Jul 17, 2018 09:03 PM - Massimiliano Assante

- Status changed from In Progress to Completed
